/* ================= HEADER / LAYOUT ================= */
.pkp_site_name {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.pkp_site_name > a {
    padding-top: 0;
    padding-bottom: 0;
}

.pkp_site_name .is_img img {
    max-height: 200px !important;
}

.pkp_site_name_wrapper {
    padding-left: 0;
    padding-right: 0;
}

.pkp_navigation_user_wrapper {
    top: 0;
    right: 0;
    padding-right: 30px;
}

.pkp_structure_page {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}

.obj_article_summary {
    background-color: transparent; /* Warna latar belakang transparan */
    font-family: sans-serif; /* Jenis font untuk teks */
    text-align: justify; /* Rata kiri untuk teks */
    border: 1px solid  #faf8f7; /* Garis tepi */
    padding: 10px; /* Ruang di dalam kotak */
    border-radius: 5px; /* Sudut melengkung */
    box-shadow: 3px 3px  #454343; /* Bayangan kotak */
    font-size: 12px; /* Ukuran font untuk semua teks default 12px */
	min-height: 130px; /* Ukuran tinggi minimum 120 piksel */
}

/* ================= FOOTER (HANYA NAMA JURNAL) ================= */

/* sembunyikan isi dari field OJS */
.pkp_footer_content {
    display: none !important;
}

/* tampilan footer */
.pkp_structure_footer {
    background: #f4f6f9;
    color: #333333;
    padding: 20px;
    text-align: center;
    font-size: 15px;
    border-top: 3px solid #2f5fa5;
    font-weight: 600;
}

/* tampilkan nama jurnal saja */
.pkp_structure_footer::after {
    content: "Journal Research of Economic and Business";
    display: block;
}